\usepackage[most]{tcolorbox}

\definecolor{firebrick}{rgb}{0.7, 0.13, 0.13}
\definecolor{bondiblue}{rgb}{0.0, 0.58, 0.71}
 	
\tcbset
{bmcsexjupstyle/.style={arc=0.5mm, colframe=bondiblue!100!white,
colback=blue!25!yellow!5!white, coltitle=white,
fonttitle=\large\sffamily\bfseries, fontupper=\small, fontlower=\small, breakable, enhanced,
listing options={style=tcblatex,texcsstyle=*\color{red!40!black}},
}}

\newtcolorbox
[auto counter,number within=chapter,list inside=bmcsjuplist]{bmcsexjup}[3]{
%
bmcsexjupstyle,label={#2},
squeezed title={\href{http://localhost:8899/notebooks/Examples/#3.ipynb}{\underline{JupEx~\thetcbcounter:}} #1
},
list text={#1}
}

\newcommand{\listofbmcsexamples}[1]
{\tcblistof[\chapter*]{bmcsjuplist}{List of Jupyter examples}}

